@charset "UTF-8";
/**
 * UCV maestro page template styles.
 */

/**
 * Resets and general.
 */
* {
  margin: 0;
  padding: 0;
}

#centrada {
   border:0px 
   width:80%;
   /*margin:0 0;*/
   text-align:center;
}

#mainContent ul,ol {
 margin-left: 12px;

}

html {
  height: 100%;
}

body {
  background-color:#EAF0F0;
  background: #EAF0F0;
/* background: url(image/estrella-22.gif) repeat-y top left; */
  color: #052558;
 /* font: 72%/1.5 arial, helvetica, serif;*/
 /* font-family: arial, helvetica, serif;*/
  height: 100%;
  /*text-align: center;*/
}



a {



  color: #052558;
}

.clearBoth {
  clear: both;
}

.hidden {
  visibility: hidden;
}

/**
 * Header.
 */

#header {
/*  background: url(image/ucv/mainHeaderStripe3.png) repeat-x top center;*/
/*  background: url(image/ucv/barrita_navidad.png) repeat-x top center;*/
/*  background: url(image/ucv/barrita3_banner2014.png) repeat-x top center;*/
  font-size: 12px;
  font-family: Arial;
  margin-left:75px;
/*  height: 182px;*/
  position: relative;
  width: 1115px;
}

#headerCenter {
 /* background: url(image/bannerPortal2013.png) no-repeat top center;*/
 /* background: url(image/ucv/banner_portal2015.png) no-repeat top center; */
/*  background: url(image/ucv/NAVIDAD/banner_navidad2014.jpg) no-repeat top center;*/
  align: center;
  height: 50px;
  margin-left:0px; 
  margin-top: 10px;
  position: relative;
  width: 1115px;
  z-index: 1;
}



#imagenes_principal {
  text-align: left;
  height: 100%;
  margin-left: 0px;
}

div.imagenes_principal {
  text-align: left;
  height: 100%;
  margin-left: 0px;
}

#loginContainer {
  float: right;
  height: 150px;
  padding: 45px 150px 0px 0px;
  text-align: right;
  width: 500px;
}

#loginContainer fieldset {
  border: none;
}

#loginContainer legend {
  display: none;
}

#loginContainer div.tx-felogin-pi1 div {
  padding-bottom: 10px;
}

#loginContainer div.tx-felogin-pi1 div label {
  color: #FFFFFB;
  display: inline;
}

#loginContainer div.tx-felogin-pi1 div input#user {
  width: 100px;
}

#loginContainer div.tx-felogin-pi1 div input#pass {
  width: 100px;
}

#topNavContainer {
  bottom: 12px;
  height: 30px;
  left: 0px;
  padding: 0px 8px 0px 8px;
  position: absolute;
  width: 934px;
/*  background: #000000;*/
}

#bottomNavContainer {
  font-size: 11px;
  padding: 0px 8px 10px 0px;
}

/**
 * Nav migas.
 */
.navMigas {
  float: right;
  line-height: 2;
  list-style: none;
}

.navMigas a {
  color: #000000;
  font-weight: normal;
  letter-spacing: -0.1px;
  padding: 2px 8px 2px 8px;
  text-align: right;
  text-decoration: none;
  font-style:italic;
}

.navMigas li {
  float: left;
}

.navMigas li:before {
  content: "\BB";
}

.navMigas li:first-child:before {
  content: "";
}

/**
 * Nav menu.
 */
.navMenu {
  margin-left: 8px;
  margin-top: 6px;
 
}

.navMenu, 
.navMenu ul {
  float: left;
  line-height: 1;
  list-style: none;
}

/* Correction for IE7 bug. */
.navMenu ul li {
  background: #175CBF; 
}

.navMenu a {
  border-left-color: #FFFFFB;
  border-left-style: solid;
  border-left-width: 1px;
  color: #FFFFFB;
  display: block;
  font-weight: normal;
  letter-spacing: -0.5px;
  padding: 4px 12px 4px 12px;
  text-align: left;
  text-decoration: none;
}

.navMenu > li:first-child > a {
  border-left-style: none;
  padding-left: 0;
}

/*
.navMenu a.menuParent {
  background: url(image/menuDownArrow.png) center right no-repeat;
}
*/

/* Due to IE6 bug, cannot use .navMenu > li here. */
.navMenu li {
  float: left;
}

.navMenu ul li {
  float: none;
}

.navMenu li ul {
  border-style: solid;
  border-width: 2px 2px 2px 1px;
/*  border-width: 1px 1px 1px 1px;*/
  border-top: 2px solid #002C4F; 
  border-bottom: 2px solid #002C4F;
  border-right: 2px solid #002C4F;
  border-left: 2px solid #002C4F;
/*  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ffffff;*/
  height: auto;
  left: -999em;
  position: absolute;
}

.navMenu li ul a {
  padding: 4px 12px 4px 12px;
  border-left: none;
  border-top: 1px solid #8FADFF;
 /* border-top: 2px solid #ffffff;*/
  width: 226px;
  color: #CFCFCF;
 background: #175CBF;
/* background:#0B3B0B;*/
}

.navMenu li ul ul {
  margin-left: 150px;
  margin-top: -22px;
}

.navMenu li:hover ul ul,
.navMenu li:hover ul ul ul,
.navMenu li.iehover ul ul,
.navMenu li.iehover ul ul ul {
  left: -999em;
}

.navMenu li:hover ul,
.navMenu li li:hover ul,
.navMenu li li li:hover ul,
.navMenu li.iehover ul,
.navMenu li li.iehover ul, 
.navMenu li li li.iehover ul {
  left: auto;
}

.navMenu li:hover a,
.navMenu li.iehover a {
  border-left-color: gray;
} 

/**
 * Resaltar la ruta. 
 */
.navMenu li:hover ul ul a,
.navMenu li:hover ul ul ul a {
  color: #CFCFCF;
   background: #175CBF;
/*background:#0B3B0B;*/
} 

.navMenu ul li:hover a,
.navMenu ul ul li:hover a,
.navMenu ul ul ul li:hover a {
  color: #FFFFFF;
 background-color:#004179;
/*background-color:#0B610B;*/
}

#navHotlinks {
  float: right;
  line-height: 1;
  list-style: none;
  margin-top: 2px;
}

#navHotlinks li {
  float: left;
}

#navHotlinks li a {
 color: #FFFFFB;
  display: block;
  font-size: x-small;
  font-weight: normal;
  padding: 0.20em 0em 0.25em 0.75em;
  text-align: left;
  text-decoration: none;
}

#navHotlinks li img {
  border: none;
  padding-left: 2px;
  vertical-align: middle;
}

/**
 * Footer.

 
#footer {
 height: 75px;
  position: relative;
 width: 1117px;

  */

/*
#footer {
  background: #ffffff;
  float: center; 
  margin-left: 75px;
  width: 1117px; 
  float: left;
  height: 75px;
  position: relative;
}

*/
/*#footer {
 background: #ffffff;
  float: center;
  margin-left: 75px;
  width: 1115px;*/
 /* width: 88%;*/
/*  height: 75px;
  position: relative;
  align: center;
}

#footerLeftWrap {
  float: left;
  margin-right: -475px;
  width: 50.1%;
}

#footerLeft {
  background: url(image/ucv/footerLeftStripe.png) repeat-x bottom;
  height: 75px;
  margin-right: 475px;
}
  
#footerCenter {
  background: white;
  float: left;
  height: 75px;
  position: relative;
  width: 950px;
  z-index: 2;
}

#footerCenterLeft {
  background:  url(image/ucv/footerLeftStripe.png) repeat-x bottom;
  float: left;
  height: 75px;
  width: 341px;
}

#footerCenterCenter {
  background:  url(image/ucv/footerCurve.png) no-repeat bottom;
  float: left;
  height: 75px;
  width: 209px;
}

#footerCenterRight {
  background:  url(image/ucv/footerRightStripe.png) repeat-x bottom;
  color: #FFFFFB;
  float: left;
  font-size: 10px;
  height: 75px;
  line-height: 12px;
  width: 400px;
}

#footerAddressLeft {
  float:left;
  padding-left: 30px;
  padding-top: 10px;
  text-align: left;
}

#footerAddressLeft span {
  visibility: hidden;
}

#footerAddressRight {
  float: right;
  padding-top: 10px;
  text-align: right;
  width: 170px;
}

#footerAddressRight img {
  border: none;
  float:right;
  padding-left: 4px;
}

#footerRightWrap {
  float: right;
  margin-left: -475px;
  width: 49.9%;
}

#footerRight {
  background: url(image/ucv/footerRightStripe.png) repeat-x bottom;
  height: 75px;
  margin-left: 475px;
}*/

/**
 * Content.
 */



#centerColumn {
  //background: #ffffff;
  //margin: -182px auto -75px auto;
  min-height: 100%;
  //width: 1116px;
}



#centerColumn.watermark {
  background-image: url(image/marcaDeAgua.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}

#headerSpacer {
  /*height: 182px;*/
}

#footerSpacer {
  height: 75px;
}



#content {
  padding: 8px 8px 0px 8px;
  
}


/**
 * Content specific styles.
 */
#mainLeftBar {
  float: left;
  width: 280px;
}

#mainLeftBar form#buscarForm fieldset {
  border: none;
}

#mainLeftBar form#buscarForm fieldset.leftAlign {
  float: left;
}

#mainLeftBar form#buscarForm fieldset.rightAlign {
  float: right;
}

#mainLeftBar form#buscarForm legend {
  display: none;
}

#mainLeftBar form#buscarForm input {
  border: 1px solid #004279;
  font-size: 11px;
  height: 18px;
  vertical-align: bottom;
}

#mainLeftBar form#buscarForm input[type=text] {
  width: 250px;
}

#mainLeftBar form#buscarForm input.submit {
  background: url(image/magnifier.png) center right no-repeat #004279;
  color: #FFFFFB;
  height: 17px;
  width: 20px;
  letter-spacing: -0.5px;
  padding-left: 8px;
  padding-right: 30px;
}

#mainObjectContainer {
  float: right;
  height: 360px;
  width: 646px;
}

#mainContent {
  float: right;
  margin-top: 0px;
  width: 646px;
  width: 100%; 
  position: relative;
}

#intro {
  text-align: justify;
}

#mainContent #mainNoticias {
  float: left;
  width: 315px;
  text-align: justify;
  font-size: 10px;
}

#mainContent #mainNoticiasse {
  padding-left: 80px;
  padding-right:80px;
  width: 610px;
  font-size: 10px;
}

#mainContent #contenidoCentro {
  width: 820px;
  
}

#mainContent #mainEventos {
  float: right;
  width: 315px;
  text-align: justify;
  font-size: 11px; 
}

div.menuBox {
  background: url(image/ucv/tabRight.png) right top no-repeat;
  font-size: 11px;
  font-family: arial;
  font-weight: bold;
  letter-spacing: 0px;
}

div.menuBox ul {
  background: #F2F5F6;
  list-style: none;
  text-align: left;
}

div.menuBox > ul {
  border-top: 2px solid #004279;
}

div.menuBox p {
  background: url(image/ucv/tabLeft.png) #004279 left top no-repeat;
  color: #FFFFFB;
  height: 25px;
  line-height: 25px;
  margin-top: 10px;
  padding-left: 10px;
  text-align: center;
  width: 260px;
}

div.menuBox li {
  border-top: 1px solid #C9CED0;
  padding: 6px 20px 6px 8px;
  position: relative;
}

div.menuBox a {
  text-decoration: none;
}

div.menuBox div.toggle {
  background: url(image/ucv/titleArrow.png) top center no-repeat;
  height: 15px;
  position: absolute;
  right: 6px;
  top: 8px;
  width: 15px;
}

div.menuBox div.toggle.down {
  background-image: url(image/ucv/menuArrow.png) 
}

/*
* Vertical Menu - Niveles
*/


div.menuBox li li a {
  color: #04427b;
  background: #e2eef8;
  
}

div.menuBox ul li ul {
  color: #04427b;
  background: #e2eef8; 
}

div.menuBox ul li ul li ul{
  color: #0047ba;
  background: #c3d4e3;  
}

div.menuBox li li li a {
  color: #0047ba;
  background: #c3d4e3;  
}

div.newsBoxHeader {
  background: url(image/ucv/titleArrow.png) #F2F5F6 left center no-repeat;
  border-top: 5px solid #004279;
  border-bottom: 1px solid #E0E1EF;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-top: 8px;
  padding-left: 20px;
  text-align: left;
  background-color: #E4E4EE;  
}

div.newsBoxHeaderse {
  background: url(image/ucv/titleArrow.png) #F2F5F6 left center no-repeat;
  border-top: 5px solid #004279;
  border-bottom: 1px solid #E0E1EF;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-top: 8px;
  padding-left: 20px;
  text-align: center;
  background-color: #E4E4EE;  
}

div.newsBoxContent {
  text-align: left;
  text-align: justify;
}

div#mainContentHeader {
  background: url(image/ucv/titleArrow.png) #F2F5F6 left center no-repeat;
  border-top: 5px solid #004279;
  border-bottom: 1px solid #E0E1EF;
  padding-left: 20px;
  /*padding-top: 6px;  */
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  height: 28px

}

div#mainContentContent {
  margin-bottom: 10px;
  margin-left: 15px;
  margin-right: 10px;
  margin-top: 20px;	
  text-align: justify;
  /*font-size: 12px;*/
}

/**
 * ¿Que es esto?
 */
#tableCenter {
  text-align: center;
  width:100%;
}
